RUDOF(RDF-CONFIG)

NAME
rudof rdf-config - Show information about SPARQL service

SYNOPSIS
rudof rdf-config [OPTIONS] --source-file <INPUT>

DESCRIPTION
Show information about SPARQL service

OPTIONS

-s, --source-file <INPUT>
    Source file name (URI, file or - for stdin)

-r, --result-format <FORMAT>
    Output result rdf-config format [default: internal] [possible values: internal, yaml]

-f, --format <FORMAT>
    rdf-config format [default: yaml] [possible values: yaml]

-o, --output-file <FILE>
    Output file name, default = terminal

--force-overwrite
    Force overwrite to output file if it already exists

-c, --config-file <FILE>
    Config file name

-h, --help
    Print help